

.heisezt-9 {  font-size: 9pt; line-height: 120%; color: #000000; text-decoration: none}
.baisezt-9 {  font-size: 9pt; line-height: 120%; color: #FFFFFF; text-decoration: none}
a:hover {  color: #FF0000; text-decoration: underline}
.huisezt-9 {  font-size: 10px; color: #999999; text-decoration: none; line-height: 120%}
